    html,body{
        font-size: 100%;
    }
    #menu{
        width: 100%;
    }

    #menu1{
        top: 2px;
    }
    #menu2{
        top: 110px;
    }
    #menu3{
        top: 25px;
    }
    #menu4{
        top: 100px;
    }
    .menutext{
        font-size: 50%;
        top: 150px;
    }
    #menuback{
        background-color:rgba(255,255,255,0.7);
    }
    #logo{
        font-size: 200%;
    }
    .box .contents h1{
        font-size: 150%;
    }
    .contents h3{
        font-size: 120%;
    }
    .box .contents{
        width: 96%;
    }
    #Works .contents{
        width: 100%;
    }
    #About{
        background-image: url('');
    }
    #Works{
        background-image: url('');
    }
    #Contact{
        background-image: url('');
    }
    .works {
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
        margin-top: 2.5%;
        margin-bottom: 2.5%;
    }
    .works .text{
        background-color:rgba(255,255,255,0.9);
    }
    #name{
        width: 94%;
    }
    #comment{
        width: 96%;
    }
    #submit{
        width: 96%;
        margin-left: 2%;
        margin-right: 2%;
    }